Subject: CCL: Missing hydrogens: Viewing pdb crystal structures with Spartan and Gaussview03

From: "Mark Thompson" <mark*at*arguslab.com>
Date: Fri, 31 Oct 2003 16:24:43 -0800

Sarah,

ArgusView will do what you want and is free for single-user academic faculty
and students.

Mark Thompson

***************************
Mark Thompson, PhD
Planaria Software LLC
PO Box 55207
Seattle, WA  98155

mark*at*arguslab.com
http://www.arguslab.com
***************************

> Hi everyone,
>
> I am having trouble trying to look at a crystal strucutre (from the
Protein
> data bank).  The veiwing programs I have tried (Spartan and Gaussview03)
both
>
> ask me if I want "to add missing hydrogens", when I initally open the
file. I
>
> click yes, but then it appears that the program has missed adding some
> hydrogens.  This changes the multiplicity and charge, so it differs from
the
>
> pdb file I want.
>
> Are there any suggestion to aovid this?  If not, what are some other
programs
>
> that have both viewing and building/editing capabilites (like spartan and
> Gaussiview) where I look at these crystal structures?
>
> Thanksing you in advance,
> Sarah Whittleton
> Mount Allison University
> Sackville, N.B., Canada
>